Kablar

Kablar för alla ändamål

Filter
USB-C Hub (7-in-1, Dual Display) från tillverkare Anker
AnkerUSB-C Hub (7-in-1, Dual Display)EAN: 194644056742
  • 7-i-1 USB-C nav
  • Dubbel bildskärm
  • 1080p vid 60Hz
  • 10Gbps dataöverföring
  • 100 W snabbladdning
  • 85 W utgång
USB-C Hub (7-in-1, Dual Display) från tillverkare Anker
Anker
USB-C Hub (7-in-1, Dual Display)
Beställningsvara
USB-C Data Hub (4-in-1, 5Gbps) från tillverkare Anker
AnkerUSB-C Data Hub (4-in-1, 5Gbps)EAN: 194644177737
  • Dataöverföring: 5 Gbps
  • Antal portar: 3
  • Totalt USB-portar: 4
  • Anslutning: USB-C
  • Snabb och effektiv
  • Kompakt design
USB-C Data Hub (4-in-1, 5Gbps) från tillverkare Anker
Anker
USB-C Data Hub (4-in-1, 5Gbps)
Beställningsvara
M12 circular connector från tillverkare Livox
LivoxM12 circular connectorEAN: 6941565908360
  • M12 cirkulär kontakt
  • Avsedd för Livox Avia
  • IP67 klassificerad
  • Förenklar installation
M12 circular connector från tillverkare Livox
Livox
M12 circular connector
Beställningsvara
Power SDC to DJI Air 3 Series Fast Charge Cable
DJIPower SDC - Air 3 Series Fast Charge CableEAN: 6941565969651
  • 125 W snabbladdning
  • 0–100% på ca 44 minuter
  • 10–95% på 30 minuter
  • Kompatibel med DJI Power 2000/1000/V2/500
Power SDC to DJI Air 3 Series Fast Charge Cable
DJI
Power SDC - Air 3 Series Fast Charge Cable
2 st i lager
Power SDC to DJI Mavic 3 Series Fast Charge Cable
DJIPower SDC - Mavic 3 Series Fast Charge CableEAN: 6941565969583
  • 150 W snabbladdning
  • 0 - 100% på ca 58 minuter
  • 10 - 95% på 32 min
  • Kompatibel med DJI Power 2000/1000/V2/500
Power SDC to DJI Mavic 3 Series Fast Charge Cable
DJI
Power SDC - Mavic 3 Series Fast Charge Cable
Beställningsvara
60cm DLS2 cables for RedEdge-MX (standalone version only) från tillverkare undefined
MicaSense60cm DLS2 cables for RedEdge-MX (standalone version only)EAN: 10436
  • 60cm DLS2 kablar
  • För RedEdge-MX standalone
  • JST-DF13 kontakter
60cm DLS2 cables for RedEdge-MX (standalone version only) från tillverkare undefined
MicaSense
60cm DLS2 cables for RedEdge-MX (standalone version only)
Beställningsvara
EcoFlow Delta Pro EB-kabel (0.5m)
EcoFlowDelta Pro EB-kabel (0.5m)EAN: 4895251606516
  • För EcoFlow Delta Pro
  • Cigarettändarkabel
  • Längd: 0.5 m
  • Innehåller 1 kabel
EcoFlow Delta Pro EB-kabel (0.5m)
EcoFlow
Delta Pro EB-kabel (0.5m)
Beställningsvara
EcoFlow River EB-kabel (0.4m)
EcoFlowRiver EB-kabel (0.4m)EAN: 4895251606547
  • För RIVER Series Power Stations
  • Används med DELTA mini
  • Används med DELTA (1300)
  • Cigarettändarkabel
  • Längd: 0.5 m
  • Innehåller 1 kabel
EcoFlow River EB-kabel (0.4m)
EcoFlow
River EB-kabel (0.4m)
Beställningsvara
EcoFlow Power Kit LFP Batterikabel - 1,5m
EcoFlowPower Kit LFP Batterikabel - 1,5mEAN: 4897082669432
  • Tillhör Power Kit-serien
  • Kabellängd: 1,5 meter
  • Optimerad för effektiv strömöverföring
  • Slitstark och tålig konstruktion
EcoFlow Power Kit LFP Batterikabel - 1,5m
EcoFlow
Power Kit LFP Batterikabel - 1,5m
Beställningsvara
Emlid Reach M/M+ - SMA Antenna Adapter Cable (0.5 m)
EmlidReach M/M+ - SMA Antenna Adapter Cable (0.5 m)EAN: RFC101
  • Kabel med SMA- och MCX-kontakt
  • 0.5 m längd
  • Till Emlid Reach M2 eller Reach M+ modul
Emlid Reach M/M+ - SMA Antenna Adapter Cable (0.5 m)
Emlid
Reach M/M+ - SMA Antenna Adapter Cable (0.5 m)
Beställningsvara
Emlid Reach M/M+ - TNC Antenna Adapter Cable (2 m)
EmlidReach M/M+ - TNC Antenna Adapter Cable (2 m)EAN: RFC103
  • Kabel med TNC- och MCX-kontakt
  • 2 meter kabellängd
  • Kompatibel med Reach M2 och Reach M+
Emlid Reach M/M+ - TNC Antenna Adapter Cable (2 m)
Emlid
Reach M/M+ - TNC Antenna Adapter Cable (2 m)
Beställningsvara
Emlid Reach M/M+ - Antenna Extension Cable (2 m)
EmlidReach M/M+ - Antenna Extension Cable (2 m)EAN: RFC102
  • Förlängningskabel till Reach M2/M+
  • Multiband GNSS antenn-anslutning
  • 2 meter kabellängd
Emlid Reach M/M+ - Antenna Extension Cable (2 m)
Emlid
Reach M/M+ - Antenna Extension Cable (2 m)
Beställningsvara
Emlid Reach M+ - JST-GH 6p-6p Cable (Pixhawk 1)
EmlidReach M+ - JST-GH 6p-6p Cable (Pixhawk 1)EAN: CBL105
  • Anslutningskabel för M+/M2 till Pixhawk 1 UAV Controller
Emlid Reach M+ - JST-GH 6p-6p Cable (Pixhawk 1)
Emlid
Reach M+ - JST-GH 6p-6p Cable (Pixhawk 1)
Beställningsvara
DJI Mavic & Phantom - Nätsladd (100W)
DJIMavic & Phantom - Nätsladd (100W)EAN: 6958265112850
  • Nätsladd till 100W laddare för Mavic & Phantom
DJI Mavic & Phantom - Nätsladd (100W)
DJI
Mavic & Phantom - Nätsladd (100W)
Beställningsvara
DJI Ronin 2 - RED Straight Power Cable
DJIRonin 2 - RED Straight Power CableEAN: 6958265162299
  • Strömkabel för Ronin 2 & RED-kamera
  • Kopplar LEMO-porten på kameran till 14.4V Accessory Power Port på Ronin 2
DJI Ronin 2 - RED Straight Power Cable
DJI
Ronin 2 - RED Straight Power Cable
Beställningsvara
DJI Mini-HDMI till HDMI kabel (20 cm)
DJIMini-HDMI till HDMI kabel (20 cm)EAN: 6941565901439
  • Mini-HDMI till HDMI kabel från DJI
  • Längd: 20 cm
DJI Mini-HDMI till HDMI kabel (20 cm)
DJI
Mini-HDMI till HDMI kabel (20 cm)
Beställningsvara
DJI Ronin-S - DC Power Cable
DJIRonin-S - DC Power CableEAN: 6958265178672
  • DC-strömkabel för Ronin-S
  • 12V på ena änden, 7.4V/1A på den andra
DJI Ronin-S - DC Power Cable
DJI
Ronin-S - DC Power Cable
Beställningsvara
DJI FPV Air Unit - Coaxial Cable
DJIFPV Air Unit - Coaxial CableEAN: 6958265190469
  • Coaxial kabel till FPV Air Unit
DJI FPV Air Unit - Coaxial Cable
DJI
FPV Air Unit - Coaxial Cable
Beställningsvara
EcoFlow STREAM Parallel Cable (0.55M)
EcoFlowSTREAM Parallel Cable (0.55M)EAN: 842783168245
  • Dubbla kapaciteten
  • Parallellkoppla två STREAM
  • Enkel, säker anslutning
  • 0,55 m kompakt kabel
EcoFlow STREAM Parallel Cable (0.55M)
EcoFlow
STREAM Parallel Cable (0.55M)
Beställningsvara
MicaSense Gen3 quick mount wire harness for RedEdge-P and Altum-PT
MicaSenseGen3 quick mount wire harness for RedEdge-P and Altum-PTEAN: 309-00068
  • För RedEdge-P & Altum-PT
  • Snabb montering
  • Tålig konstruktion
  • Lätt att ansluta
  • För drönare
  • 3:e generationen
MicaSense Gen3 quick mount wire harness for RedEdge-P and Altum-PT
MicaSense
Gen3 quick mount wire harness for RedEdge-P and Altum-PT
Beställningsvara
Wire Harness Kit for RedEdge-P or Altum-PT to Skyport V2 från tillverkare MicaSense
MicaSenseWire Harness Kit for RedEdge-P or Altum-PT to Skyport V2EAN: 805-00100
  • För RedEdge-P & Altum-PT
  • Kompatibel med SkyPort V2
  • Optimerar datatransmission
  • Tålig konstruktion
  • Passar DJI Matrice-modeller
Wire Harness Kit for RedEdge-P or Altum-PT to Skyport V2 från tillverkare MicaSense
MicaSense
Wire Harness Kit for RedEdge-P or Altum-PT to Skyport V2
Beställningsvara
Power - Solar Panel MC4 Parallel Cable från tillverkare DJI
DJIPower - Solar Panel MC4 Parallel CableEAN: 6941565997357
  • Parallellkoppling
  • 30 cm längd
  • MC4-kontakter
  • Kompatibel med 200W
  • Passar två solpaneler
  • Flexibel användning
Power - Solar Panel MC4 Parallel Cable från tillverkare DJI
DJI
Power - Solar Panel MC4 Parallel Cable
Beställningsvara
USB-C till USB-C kabel (0,9m,240W, flätad) - vit från tillverkare Anker
AnkerUSB-C till USB-C kabel (0,9m,240W, flätad) - vitEAN: 194644173524
  • Laddning 240W
  • 0,9 m längd
  • Flätad design
  • Smutsresistent
  • Tunn kontakt
  • 10 000 böjningar
USB-C till USB-C kabel (0,9m,240W, flätad) - vit från tillverkare Anker
Anker
USB-C till USB-C kabel (0,9m,240W, flätad) - vit
Beställningsvara
USB-C till USB-C kabel nylon, 1.8m, 60W, vit från tillverkare Anker
AnkerUSB-C till USB-C kabel nylon, 1.8m, 60W, vitEAN: 194644138998
  • USB-C till USB-C
  • Nylon, 1.8m
  • 60W laddning
  • 55% på 30 min
  • 12,000 böjningar
  • USB-IF kompatibel
USB-C till USB-C kabel nylon, 1.8m, 60W, vit från tillverkare Anker
Anker
USB-C till USB-C kabel nylon, 1.8m, 60W, vit
Beställningsvara
VISA FLER
Visar 24 av 260 produkter